<?php
ob_start();
include("config.php");
if(empty($_REQUEST['username']) || !isset($_REQUEST['username']))
{
	echo '1';
	exit();
}
if(empty($_REQUEST['password']) || !isset($_REQUEST['password']))
{
	echo '2';
	exit();
}
$_REQUEST['password'] = md5($_REQUEST['password']);
$result = chickUser($_REQUEST['username'], $_REQUEST['password']);
if($result == 1 || $result == 2)
{
	echo $result;
	exit;
}
balanceSMS($userAccount, $passAccount);
$result = mysqli_query($conn, "SELECT account,accountOriginal FROM user_login WHERE userName='".$_REQUEST["username"]."' AND password ='".$_REQUEST["password"]."'");
$value = mysqli_fetch_assoc($result);
echo $value['account'];
ob_end_flush();
?>